package com.maintain.common.enums;

import lombok.Getter;

/**
 * 用户状态
 *
 * @author maintain
 */
@Getter
public enum DeptType {
    ONE("1", "总公司"),
    TWO("2", "分公司"),
    THREE("3", "车队"),
    FOUR("4", "车间"),
    FIVE("5", "总公司管理部门"),
    SIX("6", "分公司管理部门"),
    SEVEN("7", "维修点");

    private final String code;
    private final String info;

    DeptType(String code, String info) {
        this.code = code;
        this.info = info;
    }

}
